@media screen {
	html {
		background-color: #ff9934;
		color: #000;
	}
	
	body {
		font-family: Arial;	
		background-color: #ff9934;
		color: #000;
	}
	
	#container {
		width: 70em;
		margin-left: auto;
		margin-right: auto;
	}
	
	#top {
		margin: 1em 0;
		text-align: center;
	}

	#mainmenu, #sidemenu, #content {
		box-shadow: inset 0em 0 0.3em #777;
		border: 0.1em solid #666;
		border-radius: 0.3em;
	}

	#mainmenu, #sidemenu {
		background-color: #f0dbb0;
		color: #000;
	}
	#mainmenu {
		padding: 0.4em;
		margin: 0.5em 0 1em 0;
	}
	#mainmenu ul {
		margin: 0;
		padding: 0;
	}
	#mainmenu ul li {
		display: inline;
		margin: 0 0.7em;
	}
	#mainmenu ul li a {
		font-weight: bold;
		color: #000;
		text-decoration: none;
	}
	#mainmenu ul li a:hover {
		text-decoration: underline;
	}

	#mainmenu ul li.print {
		float: right;
	}

	#sidemenu {
		width: 7.3em;
		float: left;
		padding: 0.5em;
	}
	#sidemenu .sidetitle {
		text-align: center;
		font-weight: bold;
		font-size: 1.3em;
		border-bottom: 0.05em dotted #777;
	}
	#sidemenu ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	#sidemenu ul li a {
		padding: 0.3em 0.4em;
		text-decoration: none;
		color: #444;
		text-align: right;
		display: block;
	}
	#sidemenu ul li a:hover {
		text-decoration: underline;
	}

	#content {
		margin-left: 9em;
		padding: 1em;
		min-height: 22em;

		background-color: #fff;
		color: #000;
	}
}

@media print {
	#top, #sidemenu, .screenOnly {
		display: none;
	}
}

div.clear {
	clear: both;
	height: 0.1px;
}
* html div.clear {
	display: none;
}

a img {
	border: 0;
}

table.lista {
	border-collapse: collapse;
	font-size: 0.9em;
}

table.lista td, table.lista th {
	padding: 0.2em 0.3em;
}

table.lista thead tr {
	background-color: #F0DBB0;
	border: 0.1em solid #999;
}
table.lista thead th {
	text-align: left;
}

table.lista tr {
	border-style: solid;
	border-color: #ccc;
	border-width: 0 0.1em 0.1em 0.1em;
}

table td.number {
	text-align: right;
}

table td {
	vertical-align: top;
}